[MIRROR_0]
NAME=mirrors_l_u

[MIRROR_1]
NAME=mirrors_l_d

[MIRROR_2]
NAME=door_rf_ok.006

[MIRROR_3]
NAME=mirrors_r_u


[MIRROR_4]
NAME=mirrors_r_d



[MIRROR_5]
NAME=mirror_br


[MIRROR_6]
NAME=mirror_bl